<?php
    require "../../model/model_comunicado.php";
    $MU = new Modelo_Comunicado();//Instaciamos
    $idcom =strtoupper(htmlspecialchars($_POST['idcom'],ENT_QUOTES,'UTF-8'));
    $ard =strtoupper(htmlspecialchars($_POST['ard'],ENT_QUOTES,'UTF-8'));
    $com =strtoupper(htmlspecialchars($_POST['com'],ENT_QUOTES,'UTF-8'));
    $esta =strtoupper(htmlspecialchars($_POST['esta'],ENT_QUOTES,'UTF-8'));

    $consulta = $MU->Modificar_Comunicado($idcom,$ard,$com,$esta);
    echo $consulta;

?>